@keyframes introa {
    0% {
        opacity: 0.6;
        color: rgba(255, 255, 255, 0);
    }
    50% {
        color: rgba(255, 255, 255, 0);
    }
    100% {
        color: rgba(255, 255, 255, 1);
        opacity: 1;
    }
}

@keyframes fadein {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

.intro {
    padding: 9em 0 9em 0;
    background-color: #3896bc;
    color: white;
    background-attachment: fixed, fixed, fixed;
    background-image: url(images/stripes.svg), linear-gradient(30deg, #a32fe0 30%, #398ceb);
    background-position: top left, center center;
    background-size: cover, cover;
    overflow: hidden;
    position: relative;
    text-align: center;
    opacity: 1;
    animation-name: introa;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

#navbar {
    background-color: #3896bc;
    background-attachment: fixed, fixed, fixed;
    background-image: url(images/stripes.svg), linear-gradient(30deg, #a32fe0 30%, #398ceb);
    background-position: top left, center center;
    background-size: cover, cover;
    transition: 1s;
    border-bottom: 1px solid;
    border-color: rgba(255, 255, 255, 0);
}

.navbar {
    z-index: 1;
}

h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 42px;
    font-weight: 300;
}

.intro h1 {
    font-size: 46px;
}

h1 strong {
    font-weight: 500;
}

#welcome {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    color: #bbf;
    letter-spacing: 1.5px;
    font-style: italic;
    opacity: 0;
    animation-name: introa;
    animation-delay: 1s;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

.intro p {
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    color: #e2e6eb;
    opacity: 0;
    animation-name: introa;
    animation-delay: 1s;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

body {
    background-color: rgb(239, 241, 242);
    color: #444;
    animation-name: fadein;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    position: relative;
    z-index: 0;
}

.indexsection {
    padding: 2em 1em 1em 1em;
}

#byline {
    border-top: 1px solid rgb(34, 102, 160);
    border-bottom: 1px solid rgb(35, 102, 160);
    padding: 1em;
    text-align: center;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}

.latestrelease {
    background-color: #111;
    color: rgb(239, 241, 242);
    padding: 2% 10%;
    box-shadow: 0px 0px 5px black;
}

.latestrelease h1 {
    text-align: center;
}

.center {
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    align-self: center;
}

.indexsection span {
    font-size: 30px;
}

hr {
    border-top: 1px solid rgb(34, 102, 160);
    width: 500%;
}

.teamtop {
    border-top: 1px solid rgb(34, 102, 160);
    padding-top: 1em;
}

.teambottom {
    border-bottom: 1px solid rgb(34, 102, 160);
    margin-bottom: 1em;
}

#quote {
    padding: 1em;
    text-align: center;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}

.releasegrid {
    background-color: black;
}

.releasegrid img {
    opacity: 0.7;
    transition: 0.5s;
    z-index: 2;
    cursor: grabbing;
}

.releasegrid img:hover {
    opacity: 1;
    transform: scale(1.05);
    z-index: -1;
}

.allreleases {
    background-color: black;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(34, 102, 160);
    padding: 2em 0em 2em 0em;
    color: white;
}

.whyspeakeasy td {
    font-size: 20px;
}

.whyspeakeasy td p {
    font-size: 14px;
    margin-left: 10px;
}

.whyspeakeasy img {
    width: 15px;
    margin-right: 10px;
}

.contactus {
    padding: 2em;
    background-color: #3896bc;
    color: white;
    background-attachment: fixed, fixed, inherit;
    background-image: url(images/stripes.svg), linear-gradient(30deg, #a32fe0 0%, #398ceb);
    background-position: top left, center center, center center;
    background-size: cover, cover, cover;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.contactus form {
    max-width: 800px;
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

.contactus input {
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
    font-size: 14px;
    font-weight: 300;
    border-radius: 0;
    transition: 1s;
}

.contactus textarea {
    margin-top: 1em;
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
    font-size: 14px;
    font-weight: 300;
    border-radius: 0;
    transition: 1s;
}

.contactus textarea::placeholder {
    color: white;
}

.contactus input::placeholder {
    color: white;
}

.contactus button {
    margin-top: 1em;
    background-color: rgba(0, 255, 255, 0.2);
    border-radius: 0;
    font-size: 16px;
    font-weight: 300;
}

.contactus button:hover {
    background-color: rgba(0, 226, 255, 0.6);
}

.footertext {
    border-top: 1px white solid;
    padding-top: 1em;
    padding-bottom: 0;
    margin-bottom: 2em;
    opacity: 0.8 !important;
}

.contactus p {
    padding: 10px;
    font-weight: 300;
    opacity: 0.9;
}

.nav-scrolled {
    border-color: rgba(255, 255, 255, 1) !important;
    box-shadow: 0px 0px 20px black;
}

.img-fluid {
    z-index: 0;
}

#team img {
    width: 400px;
}

#team span {
    border-bottom: 1px rgba(34, 102, 160, 0.7) solid;
}
